.whitebackbody	{

		background-color : White;
		
		color : Black;
		
		line-height : 1.25;
		
}


PRE{

	font-family : Arial;
	font-size: x-small;
	font-weight: normal;

	}


A  {

	color : White;

	text-decoration : Underline;

	font-weight : bold;

}



A:Visited  {}



A:Active  {

	color : White;

}



A:Hover  {

	color : White;

	text-decoration : none;

	font-weight : bold;

}



BODY  {

	font-family : Arial;

	font-style : normal;

	font-size : x-small;

	background-color : Black;

	color : White;
	
	line-height : 1.5;

}



.header  {

	font-size : medium;

	color : White;

}



table  {

	font-size : x-small;

}



.smalltext  {

	font-size : xx-small;

}



.menuhead  {


	color: White;

}



.menubullet  {

	font-weight : bold;

}



.writingtitle  {

	font-size : x-large;

	font-weight : bold;

}



.writingbyline  {

	font-size : small;

	font-weight : bold;

}



.mainmenu  {

	line-height : 1.75;

	font-size : small;
	
	text-align : center;

}


.specmenu  {

	line-height : 1.75;

	font-size : x-small;
	
	text-align : center;

}


B  {

	font-weight : bold;

}



